html,
body {
margin: 0;
padding: 0;
background-color:black;
text-align: center;
}

a:link { color: white;}
a:visited { color: white;}
a:hover { color: white;}
a:active { color: white;}
a {text-decoration: none;}

header {
position: relative;
border-bottom: 1px solid #273750;
border-top: 1px solid #ccd6e2;
height: 42px;
background: -webkit-gradient(linear, left top, left bottom,
from(#b2bcc8),
color-stop(0.48, #8a9bb5),
color-stop(0.52, #8192ae),
to(#73839c));
}

h1 {
position: absolute;
top: 0;
margin: 0;
width: 100%;
color: white;
font-size: 20px;
font-weight: bold;
line-height: 42px;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.4) 0 -1px 0;
font-family: Verdana, Helvetica, sans-serif;
}

div {
color: white;
font-size: 11px;
font-weight: bold;
font-family: Verdana, Helvetica, sans-serif;
}

div.iconbox {
float: left;
margin-top: 12px;
width: 80px;
height: 75px;
text-align: center;
}

#footer {
clear:both;
position:absolute;
font-size: 12px;
font-weight: bold;
font-family: Verdana, Helvetica, sans-serif;
position: absolute;
bottom:17px;
width:100%;
}